@media (max-width:900px){
  .pd062v1zhtxa .ygd158n{align-items:flex-start;flex-direction:column;padding:14px 0}
  .aaen59j{justify-content:flex-start}
  .f9f1e7vzoxf,.a2u8fe9w,.alk560ou4riunqg,.slexgry5m,.op6r607mbjv{grid-template-columns:1fr!important}
  .xieik12vqjgpc6{display:block!important;transform:none!important}
  .hag26dsb1rnyana .alk560ou4riunqg{grid-template-columns:1fr}
  .kyv66fmh3yz3vb h2{font-size:34px}
}
@media (max-width:560px){
  .ygd158n{width:min(100% - 24px,1180px)}
  .f9f1e7vzoxf{padding:18px}
  .az7qs480htre4{padding:6px 7px;font-size:13px}
  .rj4pdxwj29,.xieik12vqjgpc6,.jxd6hcfmua5g,.zvbll4khoffz,.j6y40xwthc,.lqo6vx6jv{padding:16px}
}
